/*jamp_button*/
.jamp_buttonsBase{
	margin: 0 auto 20px;
	padding: 0;
}
.jamp_buttonsTwoColumn{
	width: calc(200px * 2);
	gap: 20px 5%;
}
@media screen and (max-width:576px){
	.jamp_buttonsTwoColumn{
		width: 100%;
	}
}
.jamp_buttonsFourColumn{
	width: 100%;
	gap: 20px 3%;
}
@media screen and (max-width:820px){
	.jamp_buttonsFourColumn{
		width: calc(200px * 2);
		gap: 20px 5%;
	}
}
@media screen and (max-width:576px){
	.jamp_buttonsFourColumn{
		width: 100%
	}
}
.jamp_buttonsLayout{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.jampButton_size{
	width: 100%;
	max-width: 180px;
	height: 100px;
}
@media screen and (max-width:576px){
	.jampButton_size{
		width: calc(90% / 2);
	}
}

/*icon_button*/
.jobButton_base{
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-items: center;
	gap: 15px;
}
.iconButton_base{
	display: flex;
	align-items: center;
	gap: 5px;
	cursor: pointer;
	transition: background-color .2s, color .2s;
}
.iconButton_layout{
	height: 36px;
	padding: 5px 8px 5px 7px;
	border-radius: 6px;
}
.pinIcon_layout{
	width: 24px;
	height: auto;
}

/*column_button*/
.columnBtn{
	width: 100%;
	display: flex;
	justify-content: left;
	align-items: center;
	flex-wrap: wrap;
	gap: 15px 1.5%;
}
.columnBtn_layout{
	height: 60px;
	width: calc(97% / 3);
	padding: 0 3px;
	border-radius: 8px;
}
@media screen and (max-width:500px){
	.columnBtn_layout{
		width: calc(97% / 2);
	}
}

/*annotate_button*/
.annotateBtn_base{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	cursor: pointer;
	transition: .3s;
}
.annotateBtn_layout{
	width: 100%;
	max-width: 500px;
	height: 48px;
	margin: auto;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, .2);
	border-radius: 8px;
	gap: 3%;
}
.annotate_wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 2%;
}
.annotate_wrap .annotateBtn_base{
	width: 48%;
}
.annotateBtn_absoluteLeft{
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translateY(-50%);
}
.annotateBtn_absoluteRight{
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}
.navButtonSingle_base{
	width: fit-content;
	cursor: pointer;
}
.logoutButton_base{
	cursor: pointer;
}
.offerButton_base{
	cursor: pointer;
}
.removeButton_base{
	cursor: pointer;
}
.jobOfferButton_base{
	cursor: pointer;
}
.jobOfferText_base{
	display: block;
}